## node-make-dir 1.0.0

=== debian/changelog ===
node-make-dir (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #874537)

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Sep 2017 09:25:18 +0530
