=== debian/control ===
Source: node-make-dir
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/sindresorhus/make-dir#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-make-dir.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-make-dir.git

Package: node-make-dir
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-pify (>= 2.3.0)
Description: Make a directory and its parents if needed - Think mkdir -p
 Advantages over mkdirp
  - Promise API (Async/await ready!)
  - Fixes many mkdirp issues
  - 100% test coverage
  - CI-tested on macOS, Linux, and Windows
  - Actively maintained
  - Doesn't bundle a CLI
 .
 Node.js is an event-based server-side JavaScript engine.
