=== debian/tests/control ===
Tests: require
Depends: node-make-dir
