## node-make-dir 2.1.0

=== debian/changelog ===
node-make-dir (2.1.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 and debhelper to 12
  * Switch install to pkg-js-tools

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 11 Aug 2019 20:24:53 +0530

node-make-dir (2.1.0-1) experimental; urgency=medium

  * New upstream version 2.1.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Switch test to pkg-js-tools
  * Add d/upstream/metadata
  * Update d/copyright

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 27 Mar 2019 05:13:19 +0530
