=== debian/control ===
Source: node-make-dir
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Utkarsh Gupta <guptautkarsh2102@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12),
 nodejs,
 node-pify,
 node-semver,
 pkg-js-tools (>= 0.8.11)
Standards-Version: 4.4.0
Homepage: https://github.com/sindresorhus/make-dir
Vcs-Git: https://salsa.debian.org/js-team/node-make-dir.git
Vcs-Browser: https://salsa.debian.org/js-team/node-make-dir

Package: node-make-dir
Architecture: all
Depends:
 ${misc:Depends},
 nodejs,
 node-pify,
 node-semver
Description: Make a directory and its parents if needed - Think mkdir -p
 Advantages over mkdirp
  - Promise API (Async/await ready!)
  - Fixes many mkdirp issues
  - 100% test coverage
  - CI-tested on macOS, Linux, and Windows
  - Actively maintained
  - Doesn't bundle a CLI
 .
 Node.js is an event-based server-side JavaScript engine.
