## node-make-dir 3.0.2

=== debian/changelog ===
node-make-dir (3.0.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * New upstream version 3.0.2
  * Refresh test patch

 -- Xavier Guimard <yadd@debian.org>  Sat, 15 Feb 2020 09:41:06 +0100

node-make-dir (3.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Add debian/gbp.conf
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 3.0.0
  * Switch test from ava to tape
  * Enable upstream test, this embeds temp-dir and tempy
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Dec 2019 20:42:30 +0100
