=== debian/control ===
--- 
+++ 
@@ -7,21 +7,23 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper-compat (= 12),
- nodejs,
- node-pify,
- node-semver,
+ node-graceful-fs <!nocheck>,
+ node-path-type (>= 4.0.0) <!nocheck>,
+ node-semver <!nocheck>,
+ node-tape <!nocheck>,
+ node-unique-string <!nocheck>,
  pkg-js-tools (>= 0.8.11)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/sindresorhus/make-dir
 Vcs-Git: https://salsa.debian.org/js-team/node-make-dir.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-make-dir
+Rules-Requires-Root: no
 
 Package: node-make-dir
 Architecture: all
 Depends:
  ${misc:Depends},
  nodejs,
- node-pify,
  node-semver
 Description: Make a directory and its parents if needed - Think mkdir -p
  Advantages over mkdirp
