## node-make-dir 3.1.0

=== debian/changelog ===
node-make-dir (3.1.0-2) unstable; urgency=medium

  * team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Wed, 01 Dec 2021 15:22:26 +0100

node-make-dir (3.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Pirate Praveen ]
  * New upstream version 3.1.0
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Mon, 18 Jan 2021 00:32:36 +0530
