=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
            Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  node-graceful-fs <!nocheck>,
  node-path-type (>= 4.0.0) <!nocheck>,
  node-semver <!nocheck>,
  node-tape <!nocheck>,
  node-unique-string <!nocheck>,
- pkg-js-tools (>= 0.8.11)
-Standards-Version: 4.5.0
+ dh-sequence-nodejs
+Standards-Version: 4.6.0
 Homepage: https://github.com/sindresorhus/make-dir
 Vcs-Git: https://salsa.debian.org/js-team/node-make-dir.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-make-dir
@@ -23,7 +23,6 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- nodejs,
  node-semver
 Description: Make a directory and its parents if needed - Think mkdir -p
  Advantages over mkdirp
